<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="script.css" />
    <title>ShoeIndex</title>
  </head>
  <body>
    <article class="main-content">
      <h1 class="heading">Converse Chuck Taylor All Star Low Top</h1>
      <div class="clear-fixing">
        <img
          src="challenges.jpg"
          alt="Sneaker shoe"
          title="Sneaker Black"
          height="200"
          width="200 "
          class="photo"
        />
        <div class="price-container">
        <div class="price-tag">
          <p class="price-value"><strong>$65.00</strong></p>
          <p class="shipping">Free Shipping</p>
          <p class="product-description">
            Ready to drop up or down ,these classic canavas are an everyday
            wandore staple
          </p>
          <a class="more" href="https://converse.com" target="_blank"
            >More Information &rarr;
          </a>
          <div class="colors">
            <div class="color"></div>
            <div class="color color-blue"></div>
            <div class="color color-red"></div>
            <div class="color color-yellow"></div>
            <div class="color color-green"></div>
            <div class="color color-brown"></div>
          </div>
        </div>
        <div class="product-container">
          <h3 class="productdetails">Product Details</h3>
          <ul class="product-list">
            <li>Light weigth, durable canavas marker</li>
            <li>Lightly padded footbed for added comfort</li>
            <li>Iconic check Taylor anble putch.</li>
          </ul>
        </div>
      </div>
      <button class="addtocart">Add to Cart</button>
    </article>
  </body>
</html>
